<?php

/**
  * Plugin Name: AAM Plus Package
  * Description: Manage access to your WordPress website posts, pages, media, custom post types, categories and hierarchical taxonomies for any role, individual user, visitors or even define default access for everybody; and do this separately for frontend, backend or API levels. As the bonus, define more granular access to how comments can be managed on the backend by other users.
  * Version: 4.0.0
  * Author: Vasyl Martyniuk <vasyl@vasyltech.com>
  * Author URI: https://vasyltech.com
  * 
  * -------
  * Copyright (C) VasylTech, LLC <vasyl@vasyltech.com>
  * 
  * This application is the commercial software: you are not allowed to redistribute it
  * and/or modify. Unauthorized copying of this file, via any medium is strictly
  * prohibited.
  * 
  * For any questions or concerns contact Vasyl Martyniuk <vasyl@vasyltech.com>
  **/

if (defined('ABSPATH')) {
    // Define this to stop legacy extension from loading
    define('AAM_PLUS_PACKAGE', '4.0.0');

    add_action('plugins_loaded', function() {
        require __DIR__ . '/application/bootstrap.php';
    }, -1);
}